<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 05 Activity</title>
</head>
<body>

	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>
<div id="table1">
	<table border="1">
	<thead>
	<tr>
		<th>Package</th>
		<th>Price</th>
		<th>Description</th>
	</tr>
	</thead>	
	<tbody>
		<tr>
			<td>Basic</td>
			<td>&#8369; 500.00</td>
			<td>Package includes a fully functional websites with desired specifications.</td>
		</tr>

			<tr>
			<td>Premium</td>
			<td>&#8369; 1000.00</td>
			<td>Enjoy all the benifits of the basic pakage and also includes site support and maintenance.</td>
		</tr>
	</tbody>

</table>
	</div>
	<br>
	<br>

<form action="https://zuitt.co/">
	<div id="contactform">
	<h2>Contact Form</h2>
	
	<label for="fName">First Name:</label>
	<br>
	<input type="text" name="fName" id="fName" required>
	<br>
	<label for="lName">Last Name:</label>
	<br>
	<input type="text" name="lName" id="lName" required>
	<br>
	<label for="email">Email:</label>
	<br>
	<input type="text" name="email" id="email" required>
	<br>
	<label for="cNumber">Contact Number:</label>
	<br>
	<input type="number" name="cNumber" id="cNumber" required>
	<br>
	<br>
	<label for="sType">Service Type:</label>
	<br>
	<select name="sType" id="sType">
	<option>Front End Programming</option>
	<option>Back End Programming</option>
	<option>Full Stack End Programming</option>
	</select>
	<br>
	<br>
	<label>Prefered Contact:</label>
	<br>
	<input type="checkbox" name="email">
	<label for="email">Email</label>
	<br>
	<input type="checkbox" name="phone">
	<label for="phone">Phone</label>
	<br>
	<br>
	<label>Package:</label>
	<br>
	<input type="radio" name="basic" value="yes">
	<label for="basic">Basic</label>
	<br>
	<input type="radio" name="premium" value="yes">
	<label for="premium">Premium</label>
	<br>
	<br>
	<label for="message">Message</label>
	<br>
	<textarea name="message" id="message" rows="5"></textarea>
	<br>
	<br>
	<button type="submit">Send Inquiry</button>
	<br>
	<button type="reset">Reset</button>

				



	</div>
	</form>
</body>
</html>